
<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			{%for subdata in data|sort(reverse=True)%}
			{{subdata.0}} {{subdata.1}} <a href="/passages/{{subdata.3}}">{{subdata.2|replace('Greek Anthology', 'Anthologia Graeca')}}</a> faite par {{subdata.4}}{{subdata.5}}
			<br>	
			{%endfor%}
		</div>
	</body>
</html>
